/*
Darkest Green 	= #144f3f;
Dark Green 		= #6d9486;
Light Green 	= #689384;

*/
/* always show the vertical scrollbar
to reduce jumping when changing pages*/
html {overflow-y: scroll;}

body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #fff;
	font-size: 12px;
}

body,
.ui-widget{
	font-family: "Lucida Sans Unicode Regular","Lucida Sans",Tahoma,Verdana,Tahoma,Arial;	
}

p{
	margin: 0 0 10px;	
}

a,img {
	border: 0;
	outline: none;
}

a,
a.no-hover:HOVER,
.ui-widget-content,
.ui-widget-content a,
.ui-state-default a, 
.ui-state-default a:link, 
.ui-state-default a:visited {
	color: #000000;
	text-decoration: none;	
}

a:HOVER,
.category-box:HOVER,
.category-box:HOVER a,
.manual-download:HOVER a,
.product-content:HOVER a,
.subcategory-content:HOVER a,
.product-download:HOVER,
.dealer-show-details:HOVER{
	color: #689485;
}


.minor,
.major,
.comments-open-close .pagination ul li a,
.search-order .pagination ul li a,
#fragment-reviews .pagination ul li a{
	color: #144f3f;	
}

.major-black{
	color: #000000;	
	display: block;
}

.minor:HOVER,
.major:HOVER,
.major-black:HOVER,
.comments-open-close .pagination ul li a.currentpage,
.search-order .pagination ul li a.currentpage,
#fragment-reviews .pagination ul li a.currentpage{
	color: #6d9486;	
}

.project-authorised,
.project-unauthorised,
.heavy,
.major,
.major-black{
	font-weight: bolder;	
}

.project-authorised{
	color: #00A651;
}
.project-unauthorised{
	color: #999999;
}

.size-1-4,
.size-2-4,
.size-3-4,
.size-4-4{
	margin: 0px;
	padding: 0px;
}

.size-1-4{
	width: 194px;
}

.size-2-4{
	width: 388px;
}

.size-3-4{
	width: 582px;
}

.size-4-4{
	width: 776px;
}


h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font: bold 20px "Lucida Sans Unicode Regular","Lucida Sans",Tahoma,Verdana,Tahoma,Arial;
}

h1{ font-size: 18px; }
h2{ font-size: 18px; }
h3{ font-size: 16px; }
h4{ font-size: 15px; }
h5{ font-size: 14px; }
h6{ font-size: 13px; }

h6 span{
	font-weight: normal;	
}

.main-header{
	font-weight: normal;
}

.main-wrapper{
    float: left;
    margin: 0 0 0 3px;
    overflow: auto;
    padding: 3px;
    width: 784px;
}

.pointer { cursor: pointer; }

.clear { clear: both; }


.free-delivery-sidebar,
.free-delivery-basket,
.free-delivery-basket-popup{
	font-weight: bold;	
}

.ui-widget-header{
	background: none;
	border: 0;
	border-bottom: 1px solid #689384;
}

.ui-widget-content{
	border: 0;
}

#ui-datepicker-div{
	border: 1px solid #AAAAAA;
}

.ui-datepicker-header{
	background: url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC;
}

.ui-tabs .ui-tabs-nav{
	padding: 0;	
}

.ui-tabs-selected,
.ui-widget-content .ui-state-active,
.ui-state-active,
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default{
	background: none;
	border: 1px solid #689384;
}

.header-gradient{
	padding: 5px 0px;
	overflow: auto;	
}

.header-gradient p{
	padding: 0;
	margin: 0;	
}

#file-to-upload{
	width: 300px;	
}

.container-gradient-hover-only:hover,
.container-gradient{
background: -moz-linear-gradient(top,  rgba(224,233,230,1) 0%, rgba(224,233,230,0.92) 0%, rgba(224,233,230,0) 40px); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,233,230,1)), color-stop(8%,rgba(224,233,230,0.92)), color-stop(40px,rgba(224,233,230,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(224,233,230,1) 0%,rgba(224,233,230,0.92) 8%,rgba(224,233,230,0) 40px); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(224,233,230,1) 0%,rgba(224,233,230,0.92) 8%,rgba(224,233,230,0) 40px); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(224,233,230,1) 0%,rgba(224,233,230,0.92) 8%,rgba(224,233,230,0) 40px); /* IE10+ */
background: linear-gradient(top,  rgba(224,233,230,1) 0%,rgba(224,233,230,0.92) 8%,rgba(224,233,230,0) 40px); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e9e6', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
}


.gradient,
.gradient-with-hover,
.header-gradient,
.ui-autocomplete{
   /* fallback/image non-cover color */
   background-color: #FFFFFF; 
   /* fallback image */
   background: url("../images/application/site/gradient.jpg") repeat-x #FFFFFF; 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(#e0e9e6, #FFFFFF);
   /* Safari 4+, Chrome 1+ */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e9e6), to(#FFFFFF));
   /* Safari 5.1+, Chrome 10+ */
   background-image: -webkit-linear-gradient(#e0e9e6, #FFFFFF); 
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(#e0e9e6, #FFFFFF);	
   /* IE */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e9e6', endColorstr='#FFFFFF');
}

.gradient-hover,
.gradient-hover-only:HOVER,
.gradient-with-hover:HOVER,
.friend-wrapper:HOVER,
.friend-search-wrapper:HOVER{
	/* fallback/image non-cover color */
   background-color: #FFFFFF; 
   /* fallback image */
   background: url("../images/application/site/gradient_hover.jpg") repeat-x #FFFFFF; 
   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(#e0e9e6, #FFFFFF);
   /* Safari 4+, Chrome 1+ */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0e9e6), to(#FFFFFF));
   /* Safari 5.1+, Chrome 10+ */
   background-image: -webkit-linear-gradient(#e0e9e6, #FFFFFF); 
   /* Opera 11.10+ */
   background-image: -o-linear-gradient(#e0e9e6, #FFFFFF);	
   /* IE */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e9e6', endColorstr='#FFFFFF');
}

#prod_tabs .ui-state-default{
	background-image: url("/images/application/site/tab_shadow.png");	
	background-position: center 20px;
	background-repeat: repeat-x;
	height: 32px;
}

#prod_tabs .ui-widget-content,
#prod_tabs .ui-state-active,
#prod_tabs .ui-tabs-selected{
	background-image: url("/images/application/site/tab_left_curve.png");	
	background-position: left top;
	border: 0;
	height: 33px;
}

#prod_tabs .ui-tabs-selected.nocurve
{
	background-image: url("/images/application/site/tab_left_nocurve.png");	
}

#prod_tabs .ui-widget-content a,
#prod_tabs .ui-state-active a,
#prod_tabs .ui-tabs-selected a{
	background-image: url("/images/application/site/tab_right_curve.png");	
	background-position: right top;
	background-repeat: no-repeat;
	height: 33px;
}


#prod_tabs a{
	line-height: 1.4;
	font-family: "Lucida Sans Unicode Regular","Lucida Sans",Tahoma,Verdana,Tahoma,Arial;
}

.centered { text-align: center; }

.nowrap { white-space: nowrap; }

.selected-bg{ background-color: #e0e9e6; }

.large{ font-size: larger;}

.rounded,
.rounded2{
	border: 1px solid #689384;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.rounded2{
	border-width: 2px;
}

.rounded-top{
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	
	border-top-right-radius: 5px; 	
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
}

.rounded-bottom{
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	
	border-bottom-right-radius: 5px; 	
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}

.content{
	overflow: auto;
	margin: 0 0 10px;
    padding: 3px 3px 10px;
}

.border-bottom{
	border-bottom: 1px dotted #1e1e1e;
}

.border-top{
	border-top: 1px dotted #1e1e1e;
}

.border-left{
	border-left: 1px dotted #1e1e1e;
}

.checkbox-container{
	float: left;
    width: 225px;
}

.checkboxes{
	white-space: nowrap;	
}

/* HIDE FOR NORMAL DISPLAY ONLY SHOW ON PRINT */
#url-for-print{
	display: none;
}


/*--------------------------------------------------------------
	KEY VALUE PAIRS
----------------------------------------------------------------*/
.key-value {
	overflow: auto;
	padding: 0 7px;
	margin: 5px;
}

.key-value span.key {
	font-weight: bold;
	text-align: left;
}

.key-value span.value {
	text-align: right;
	float: right;
	padding: 0 0 0 10px;
	font-weight: normal;
}

.key-value-left{
	overflow: auto;
	padding: 0 7px;
}

.key-value-left span.key {
	font-weight: bold;
	float: left;
	width: 100px;
}

.key-value-left span.value {
	float: left;
}

/*--------------------------------------------------------------
	END KEY VALUE PAIRS
----------------------------------------------------------------*/

.sub-content2 {
	padding: 5px;
	overflow: auto;
}

.prodlist-box {
	float: left;
	width: 172px;
	padding: 10px;
	text-align: left;
}

.prodlist-box span {
	font-size: 11px;
}

.prodlist-box img {
	margin-bottom: 5px;
}

.prodlist-box a {
	color: #000;
	text-decoration: none;
}

.prodlist-box a:hover {
	color: #689485;
}

#wrapper {
	width: 980px;
	margin: 10px auto 0 auto;
}

/*--------------------------------------------------------------
	HEADER
----------------------------------------------------------------*/
#header{
	overflow: auto;	
}

#header #logo {
	float: left;
	width: 310px;
}

#header #other-logos {
	float: left;
}

#header .information {
	float: left;
	margin: 3px 0 0 20px;
	padding: 0 7px;
}

#header #user-navigation {
	float: right;
	margin: 0 5px 0 0;
	height: 50px;
	position: relative;
	width: 168px;
}

#header #user-navigation a{
	padding: 0px; 
	margin: 0px;
	display: block;
}

#header #user-navigation .basket-full{
	position: relative;	
}

#header #user-navigation .basket-full:hover p a{
	color: #FFFFFF;	
}

#header #user-navigation .basket-full .popup-basket:hover a{
	color: #000000;	
}

#header #user-navigation .basket-full p{
	font-size: 10px;
    padding: 0 0 0 6px;
    position: absolute;
    top: 30px;
}

#customer-navigation-wrapper,
#header .user-navigation-background{
	background-color: #dae3e0; 
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#header .user-navigation-background{
	bottom: 5px;
    position: absolute;
    
    border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
}

#header .user-navigation-no-background{
	background-color: #FFFFFF; 
	padding: 0 0 1px;
}

#header .user-navigation-no-background img,
#header .user-navigation-background img{
	margin: 3px;	
}
/*--------------------------------------------------------------
	END HEADER
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	BREADCRUMB
----------------------------------------------------------------*/
.breadcrumb {
	padding: 0 0 5px 3px;
}

.breadcrumb p{
	padding: 0px;
	margin: 0px;
}
/*--------------------------------------------------------------
	END BREADCRUMB
----------------------------------------------------------------*/
#left-column {
	float: left;
	width: 187px;
}

#left-column ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

#left-column ul li a {
	color: #fff;
	width: 177px;
	display: block;
	padding: 5px;
	text-decoration: none;
	background: #689284;
}

#left-column ul li a span {
	display: block;
	margin-left: 15px;
}

#news-link-container,
#left-column ul li ul{
	background: #f4f7f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f7f6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f7f6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f7f6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f7f6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f7f6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #f4f7f6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f7f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#left-column ul li ul li a {
	color: #000;
	background-image: none;
	background-color: transparent;
	
}

#left-column ul li ul li a:hover {
	background-image: none;
	background-color: #e0e9e6;
}

#left-column ul li a:hover {
	background: #3a7362;
}

#left-column ul li a.selected,#left-column ul li a.ui-state-active {
	background: #82a69a;
}

#left-column .accordion-icon-down,
#left-column .accordion-icon-right{
	height: 13px;
    left: -8px;
    top: 16px;
    width: 13px;
}

#left-column .accordion-icon-right{
	background-image: url("../images/application/generic/right.png");
}

#left-column .accordion-icon-down{
	background-image: url("../images/application/generic/down.png");
}

#accordion ul li a.accordion-header,
#accordion ul li ul li a{
	font: 12px "Lucida Sans Unicode Regular","Lucida Sans",Tahoma,Verdana,Tahoma,Arial;
}


#accordion .ui-state-default,
#accordion .ui-widget-content{
	border: 0;
}

#accordion .ui-corner-top,
#accordion .ui-corner-all{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#accordion .ui-accordion,
#accordion .ui-accordion-header,
#accordion .ui-accordion .ui-accordion-header{
	margin: 0;
}
/*--------------------------------------------------------------
	RIGHT COLUMN
----------------------------------------------------------------*/
#right-column {
	clear: right;
	float: right;
	padding-left: 5px;
	border-left: 1px solid #ccc;
}

#right-column img {
	margin-top: 20px;
}

#right-column img.first {
	margin-top: 0;
}
/*--------------------------------------------------------------
	END RIGHT COLUMN
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	REGISTRATION
----------------------------------------------------------------*/
#registration {
}

#registration .registration-gold,#registration .registration-standard {
	float: left;
	width: 383px;
	margin-top: 8px;
}

#registration .registration-standard {
	margin-left: 10px;
}

#registration .registration_free_star {
	z-index: 1;
	top: -10px;
	right: 10px;
	width: 100px;
	float: right;
	height: 100px;
	display: block;
	position: relative;
	background-repeat: no-repeat;
	background-image: url('../images/application/generic/free_star.png');
	margin-bottom: 20px;
}

#registration .top-box {
	height: 220px;
}

#registration .rowlast,
#registration .row {
	width: 366px;
	margin: 0 auto 0 auto;
	padding: 4px 4px 5px 4px;
	border-bottom: 1px dotted #1e1e1e;
}

#registration .rowlast{
	border-bottom: none;
	padding-bottom: 20px;
}

#registration .tick {
	background: url('../images/application/generic/TickOn.png') no-repeat right;
}

#registration .cross {
	background: url('../images/application/generic/cross.png') no-repeat right;
}

#registration .last {
	border: 0;
}

#registration .top-text {
	margin: 0;
	padding: 0;
	font-size: 10px;
	margin: 0 5px;
	clear: both;
}

#registration .top-text p {
	margin: 0;
	padding: 0;
	padding-top: 6px;
	padding-left: 4px;
}

.reg-container,
.reg-container-long{
	overflow: auto;
	padding: 5px 0;
}


.reg-container-long div,
.reg-container div{
	float: left;
	padding: 2px 10px 2px 0px;
}

.reg-container div{
	width: 47%;
}

.reg-container-item{
	clear: both;	
}
/*--------------------------------------------------------------
	END REGISTRATION
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	CATEGORY
----------------------------------------------------------------*/
#category-header-img {
	float: right;
	margin: 0 0 0 20px;
}

#category-accessory-img img
{
	margin: 5px 0;
	max-width: 775px;
}

#category-header-img img {
	width: 394px;
}

.category-video-container{
	margin: 15px 0;
}

.category-box{
	float: left;
    margin: 0 15px 15px 0;
	/* overflow: auto;*/
	position: relative;
	width: 175px;
}

.category-box p{
	margin: 0;
	padding: 0;	
}

.category-text p{
	margin: 0 0 10px;
}

/*--------------------------------------------------------------
	END CATEGORY
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	CUSTOMER
----------------------------------------------------------------*/
#customer-navigation-wrapper {
	margin: 3px 0;
    overflow: auto;
    padding: 5px;
}

.ad-banner,.customer-warning-message {
	background-color: #FF0000;
	overflow: auto;
	margin: 3px 0;
	padding: 0 10px;
	
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.ad-banner {
	background-color: #fac661;
}

.customer-warning-message p {
	margin: 10px;	
}
	
.customer-warning-message a {
	color: #FFFFFF;
	font-weight: bold;
}

.customer-warning-message img {
	float: left;
}

.customer-navigation {
	float: left;
}

.customer-navigation img {
	margin: 0 2px;
}

.project-detail-wrapper,
.account-detail-wrapper{

}

.project-detail-display,
.project-detail-edit,
.account-detail-display,
.account-detail-edit{
	overflow: auto;	
	padding: 10px 0px;
}

.project-detail-title,
.project-detail-form,
.project-detail-content,
.account-detail-title,
.account-detail-form,
.account-detail-content{
	float: left;
}

.project-detail-content p,
.project-detail-form p,
.account-detail-content p,
.account-detail-form p{
	padding: 0;
	margin: 0;	
}

.project-detail-content p.project-detail-header,
.project-detail-form p.project-detail-header,
.account-detail-content p.account-detail-header,
.account-detail-form p.account-detail-header{
	font-weight: bold;
}

.project-detail-title,
.account-detail-title{
	padding-right: 5px;
    width: 185px;	
}

.customer-profile .account-detail-title{
	width: 300px;	
}

.project-detail-display .project-detail-title{
	margin-right: 10px;
	width: 300px;	
}

.project-detail-form,
.account-detail-form,
.account-detail-content{
	width: 465px;	
}

#c_message .project-detail-form,
#c_message .account-detail-form,
#c_message .account-detail-content{
	width: 360px;	
}

.project-detail-move-buttons,
.project-detail-update,
.project-detail-buttons,
.account-detail-update,
.account-detail-buttons{
	float: right;
	width: 115px;	
	min-height: 1px;
}

.account-detail-update input,
.account-detail-buttons img{
	float: right;	
}

.cust-column {
	float: left;
	width: 49%;
	margin: 3px;
}

.three-quarter {
	width: 75%;
}

.profile-picture-edit
{
	width: 100px;
	height: 120px;
	border: 1px solid #37705f;
	padding: 2px;
}

.profile-picture,
.profile-picture-large{
	float: left;
	border: 2px solid #9CB8AE;
	padding: 2px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}


.profile-picture img{
	max-width: 100px;
	max-height: 120px;
}

.profile-picture-large{
	float: none;
	display: block;
	margin: 5px auto;
	width: auto;	
}
.profile-picture-large img{
	width: 150px;
}

.expand-button {
	float: right;
}

.cust-header-detail {
	font-size: small;
	font-weight: normal;
}

/*--------------------------------------------------------------
	 CUSTOMER Table
----------------------------------------------------------------*/
.cust-table{
	border: 2px solid #9CB8AE;	
}



.cust-table tr.cust-header th{
	border-bottom: 2px solid #9CB8AE;
	vertical-align: top;
}

.page-footer-table td,
.cust-table tr.cust-footer .form-footer-table td{
	border: 0;
	/*border-left: 1px solid #1e1e1e;*/	
	padding: 3px 10px;
	width: 1px;
	vertical-align: middle;
}

.page-footer-table td.last,
.cust-table tr.cust-footer .form-footer-table td.form-footer-nav{
	width: auto;
	border: 0;
}

.cust-table tr.cust-footer .form-footer-table td.form-footer-nav{
	text-align: right;	
}

.form-footer-table td{
	border: 0px;	
}

.page-footer-table,
.form-footer-table,
.cust-table {
	width: 100%;
	border-spacing: 0;
}

.cust-table h4 {
	margin: 4px;
}

.cust-table tr.cust-footer {
	background-color: #e0e9e6;
}

.cust-table td,
.cust-table th {
	vertical-align: middle;
	padding: 3px 5px 3px 10px;
	text-align: left;
}

.cust-table tr.cust-footer td{
	border-top: 2px solid #9CB8AE;
}


.cust-header-rb{
	/*border-right: 1px dotted #1e1e1e;*/	
}

.cust-table td.last{
	border-right: 0;	
}

.cust-table th{
	background-color: #e0e9e6;
	white-space: nowrap;
}

.cust-list-row1,
.cust-list-row2,
.cust-row1 {
	background-color: #FFFFFF;
}

.cust-row2 {
	background-color: #E0E9E6;
}

.move-folder-list{
	 list-style-image: url("../images/application/generic/folder.png");	
}

.move-folder-list li{
	 margin: 5px 0;
	 padding: 3px 5px;	
}

.folder-link{
	background-image: url("../images/application/generic/folder.png");
	background-repeat: no-repeat;
	padding-left: 27px;	
}

.match-spacer,
.folder-spacer{
	background-color: #FFFFFF;
	height: 0;
	display: none;	
}

.match-spacer td,
.folder-spacer td{
	padding: 0;
}

.folder-footer td{
	height: 25px;	
}


.folder-detail:hover,.detail:hover,.cust-hover {
	background-color: #e0e9e6;
}

.friend-search-wrapper,
.friend-wrapper{
	float: left;
    margin: 3px;
    padding: 2px;
    width: 287px;
}

.friend-search-wrapper,
.friend-search-wrapper td{
	height: 110px;
}

.friend-wrapper{
	height: 92px;
}

.friend-wrapper td{
	
}

.friend-search-wrapper{
	width: 380px;	
}

.scrollable {
	max-height: 400px;
	overflow: auto;
}

.cust-table textarea,.cust-table select,.cust-table input[type="file"],.cust-table input[type="text"]{
	width: 90%;
}

.cust-table select {
	width: auto;
}

.move-step,
.enquiry-item-attachment {
	float: right;
}

.dialog-image {
	max-height: 500px;
	max-width: 585px;
}

.popup-basket-item{
	min-height: 180px;	
	position: relative;
}

.popup-product-details{
	/*bottom: 10px;
    float: right;
    left: 62px;
    position: absolute;*/	
}

/*--------------------------------------------------------------
	END CUSTOMER
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	PROJECTS & GALLERY
----------------------------------------------------------------*/
.project-step {
	margin: 5px;
	border-bottom: 2px dotted #689284;
	overflow: auto;
	padding: 10px;
}

.bordered-picture,.bordered-picture-right {
	float: left;
	border: 2px solid #9CB8AE;
	padding: 2px;
	/*overflow: auto;*/
	margin: 0px 10px 0px 0px;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.bordered-picture-right {
	float: right;
	margin: 10px;
}

.bordered-picture img {
	max-width: 150px;
}

.bordered-picture img.small {
	max-width: 50px;
}

.bordered-picture img.medium {
	max-width: 65px;
}


.magazine-step-image-details{
	margin: 5px 0 0;	
}

.magazine-step-image-title{
	font-size: 12px;	
}
.magazine-step-image-caption{
	margin: 0px;	
}

.gallery-main-image{
	padding-bottom: 10px;	
}

.gallery-main-image img{
	width: 555px;	
}

.magazine-box{
	float: left;
    margin: 5px 10px 15px 0;
	/* overflow: auto;*/
	padding: 2px;
	position: relative;
	width: 175px;
}

.magazine-box-img{
	height: 115px;
	overflow: hidden;
}

.magazine-box img{
    max-width: 175px;
    max-height: 115px
}

.magazine-box p{
	margin: 0;
	padding: 0;	
}


/*--------------------------------------------------------------
	END PROJECTS & GALLERY
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	BASKET & WISHLIST
----------------------------------------------------------------*/

.wishlist-item,
.basket-item{
	overflow: auto;
	clear: both;
	padding: 10px 0 20px;
}



.wishlist-item img,
.basket-item img{
	float: left;
	max-width: 150px;
	max-height: 150px;	
}

.wishlist-item-details,
.basket-item-details{
	margin-left: 155px;
	overflow: auto;	
	padding: 2px;
	width: 618px;
	position: relative;
}

.wishlist-item-details h2 a,
.basket-item-details h2 a{
	text-decoration: none;
}

.wishlist-notes{
	float: left; 
	width: 190px; 
	margin: 5px;	
}

.wishlist-container-l,
.editNote,
.addNote{
	float: left;	
	max-width: 255px;
}

.wishlist-container-r,
.deleteNote{
	float: right;	
}




.basket-carriage,
.basket-total{
	overflow: auto;
	clear: both;
	border-top: 2px solid #689284;
	border-bottom: 2px solid #689284;
	margin-bottom: 10px;
}

.wishlist-footer{
	overflow: auto;
	clear: both;
	border-top: 2px solid #689284;
	margin-bottom: 10px;
	padding: 10px 0 10px 10px;
}


.wishlist-footer p{
	margin: 0;
    width: 145px;
}

.wishlist-footer .share-button{
	float: right;
	clear: both;
	margin: 30px 0;	
}

.basket-carriage p,
.basket-carriage h3,
.basket-total h3{
	clear: both;
    float: right;
    font-weight: normal;
    width: 200px;
}

.basket-carriage p{
	margin: 0px;
}

.basket-message{
	position: relative;
	top: -2px;	
	float: left;
}

.basket-total h3{
	font-size: large;
}

.basket-carriage span.price-carriage,
.basket-total span.price-actual{
	clear: both;
    float: right;
}

.basket-carriage{
	border: 0;	
	margin: 4px 0;
}

.product-options-row{
	display: inline-block;
	width: 100%;
}

.product-option-display{
	position: relative;
    top: 8px;
}

/*--------------------------------------------------------------
	END BASKET & WISHLIST
----------------------------------------------------------------*/
/*--------------------------------------------------------------
	PRODUCTS
----------------------------------------------------------------*/
#fragment-description,#fragment-features,#fragment-video,#fragment-specification,#fragment-reviews,#fragment-downloads,#fragment-comparison
{
	background-image: url("/images/application/site/tab_container.png");
	background-repeat: no-repeat;
	overflow: auto;
	padding: 35px 0;
}


.print-button-container{
	padding: 8px 0;
}

.price-discount-amount,
.price-saving,
.price-rrp {
	font-weight: bold;
}

.price-actual{
	font-weight: normal;
}

.price-discount-amount{
	color: #FF0000;	
}

.product-main-support,
.product-main {
	/*overflow: auto;*/
	margin: 10px 0px;
}

.product-main img {
	max-width: 560px;
	max-height: 500px;
}

.product-main-support img{
	max-height: 320px;
    max-width: 320px;
}

#product-right-column {
	float: right;
    width: 205px;
    padding: 2px;
}

.product-main-support #product-right-column{
	margin-right: 180px;	
}

#product-right-column div.line{
	margin: 0 0 10px 0;	
}

#product-right-column div.line p{
	margin: 0;	
}

#product-right-column div.line p span.key{
	font-weight: bold;
}

#product-right-column div.column-content {
	background-color: #FFFFFF;
	overflow: auto;
	padding: 10px;
	margin: 0 0 0 10px;
}

.product-wrapper {
	overflow: auto;
	clear: both;
}


.manual-download,
.subcategory-content,
.product-content {
	float: left;
	/*height: 170px;*/
    margin: 0 15px 15px 0;
	overflow: hidden;
	position: relative;
	width: 175px;
}

.manual-download .product-info{
	margin: 5px 0px;	
}

.manual-download img,
.subcategory-content img,
.product-content img {
	max-width: 175px;
	max-height: 112px;
}

.subcategory-content img.access-image{
    max-width: none;
}

.product-download a img,
.product-feature a img,
.product-video img{
	max-height: none;	
	max-width: 175px;
    width: 175px;
}



.category-box img{	
	max-width: 175px;
	width: 175px;
}


.product-info {
	/*position: absolute;*/
	bottom: 0px;
	display: block;
}

.product-info-title{
	font-weight: bold;	
}

product-info a{
	display: block;	
}

.offer-bst a{
	color: #000000;
	text-decoration: none;
}

.offer-bst a:HOVER{
	color: #abc8bd;
}

.quick-buy-form {
	margin: 5px 0;
}

.review-magazine-wrapper,.magazine-review {
	clear: both;
	overflow: auto;
	padding: 5px 0;
}

.product-description {
	padding: 10px;
}

.review-magazine h6{
	margin: 2px 0 5px;
}

.quote span {
	color: #000000;
	position: relative;
	top: 1px;
}

.quote p{
	display: inline-block;
	margin: 0;
}

.review-magazine-image,
.review-magazine-container {
	float: left;
}

.review-magazine-image{
	margin: 0 15px 0 0;
	width: 175px;
}

.product-attribute {
	float: left;
	padding: 1px 0;
	width: 375px;
}

.product-attribute-right{
	float: right;
}

.product-attribute .key-value span{
	width: 49%;	
	display: inline-block;
	padding: 0px
}


.pa-wide{
	width: 373px;
}

.product-video, .product-feature,.review-magazine,.product-download {
	float: left;
	margin: 0 15px 15px 0;
	width: 175px;
	cursor: pointer;
}

.review-magazine{
	padding: 2px;
	width: 171px;	
}

.product-video-display-wrapper,
.product-accessory,.download-container,.product-feature-display-wrapper,.product-customer-review{
	padding: 10px 0px;
	overflow: auto;
}

.product-feature-display-wrapper{
	margin-bottom: 15px;	
}

.product-accessory-img{
	float: left;
	margin: 0 10px 0 0;
	max-width: 150px;
	max-height: 150px;
}

.product-video p,
.product-download p,.product-customer-review p{
	margin: 0px;
}

.profile-link,.product-customer-review a {
	font-weight: bold;
}

.product-video:HOVER,
.product-feature a:HOVER,.profile-link:HOVER,.product-customer-review a:HOVER{
	color: #689284;
}

.dialog-cust-review-rp-comment{
	margin: 10px 0;	
}

.dialog-cust-review-rp-comment p{
	font-style: italic;	
}

.dialog-cust-review-rp-comment p,
.customer-review{
	margin: 0;	
}

.product-feature a {
	text-decoration: none;
}

.product-feature-display {
	clear: both;
}

.product-feature-display img {
	max-width: 365px;
    width: 365px;
    float: left;
    margin-right: 15px;
}

/*
.product-download {
	float: left;
    margin: 0 5px 30px 0;
    width: 165px;
}
*/

.slide {
	margin: 0 10px;
	padding: 10px;
	position: relative;
	overflow: auto;
}

.slide p {
	margin: 0px;
}

.rating {
	
}

.dssControlContainer {
	display: none;
}

.comparisons-head{
	cursor: pointer;
	overflow: auto;
}

.comparisons-head .header{
	min-height: 135px;	
	position: relative; 
}

.comparisons-head .header img{
	max-width: 111px;
	max-height: 100px;	
}



.comparisons-head .header,
.compare-section .comparison-detail,
.compare-section .comparison-title{
	min-width: 103px;
	width: 112px;
	float: left;
	overflow: auto;
	padding: 0px 2px;
	height: 100%;
	overflow: auto;
}

.compare-section .comparison-detail{
	overflow: hidden;
}


.comparisons-head .header-title,
.compare-section .comparison-title{
	vertical-align: top;
	width: 170px;	
}


.compare-section{
	margin: 15px 0;
	padding: 10px 0 0;	
}

.compare-section .comparisons{
	overflow: hidden;
}

#compare-form{
    margin: 0 0 10px;
    padding: 15px 0;
}
/*--------------------------------------------------------------
	END PRODUCTS
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	SHOWS
----------------------------------------------------------------*/
.shows-map{
	width: 600px;
	height: 400px;
	margin: 10px auto;
}

.show-wrapper span.time,
.infowindow-show-dates span.time,
.main-show-dates span.time{
	font-weight: normal;
	float: right;
	margin-right: 500px;	
}

.infowindow-show-dates span.time{
	margin-right: 20px;	
}

.show-wrapper span.time{
	margin-right: 250px;	
}

.infowindow-show-container{
	width: 350px;
	clear: both;
	float: left;
	margin: 0px 25px 15px 0;
	overflow: auto;	
}

.show-wrapper p,
.main-show-dates p,
.infowindow-show-dates p{
	margin: 3px 0;	
}

.show-map-link{
	float: right;
	margin-right: 20px;	
}




/*--------------------------------------------------------------
	END SHOWS
----------------------------------------------------------------*/


/*--------------------------------------------------------------
	SUPPORT
----------------------------------------------------------------*/
.subsub-tab,
.support-buy-tab,
.support-home-icon{
	float: left;
    margin: 0 15px 15px 0;
    width: 175px;
}

.support-buy-tab,
.support-buy-tab img{
	width: 175px;	
}

.subsub-tab,
.subsub-tab img{
	width: 175px;	
}

.support-home-icon img{
	width: 175px;
}

.subsub-page,
.support-tab-page{
	display: none;	
}

.support-tab-head{
	display: block;
    cursor: pointer;
    margin: 0;
}

.support-tab-head-selected{
	background-color: #689284;	
	color: #FFFFFF;
}

.support-list{
	overflow: auto;
	padding: 10px 0;
	margin: 10px 0;	
}

.support-links-popular{
	margin: 10px 0px;
	padding: 3px 0px;
}

.support-download-wrapper{
	padding: 10px 0px;
}

.support-anchor{
	margin: 10px 0;	
}

.toubleshoot-guide{
	display: block;
    overflow: hidden;
}

.support-list-header{
	margin: 0 0 5px 0;	
}


/*--------------------------------------------------------------
	END SUPPORT
----------------------------------------------------------------*/


/*--------------------------------------------------------------
	MAGAZINE & Dealer search
----------------------------------------------------------------*/
.product-stocked,
.smart-date,
.smart-product,
.smart-search,
.smart-author,
.smart-rating,
.smart-difficulty{
	float: left;
	overflow: auto;
	padding: 5px 5px 2px;
	width: 98%;
}

.smart-date,
.smart-product,
.smart-author,
.smart-rating,
.smart-difficulty{
	width: 47%;
	margin: 5px;
}

.smart-difficulty{
	clear: left;	
}


.smart-product,
.smart-rating{
	float: right;	
}

.filter-product-name,
.filter-author-name{
	width: 48%;
	float: left;
	overflow: auto;	
}

.filter-product-name{
	width: auto;	
}

.filter-product-name p,
.filter-author-name p {
	margin: 5px;	
}

.product-remove,
.author-remove{
	margin: 0 5px;
}

.rating-stars-start,
.rating-stars-end,
.difficulty-dots-start,
.difficulty-dots-end{
	margin: 5px;
    position: relative;
    top: 2px;
    white-space: nowrap;
    overflow: auto;	
}

.smart-author-list,
.smart-rating-list,
.smart-difficulty-list{
	margin: 0;
    /*overflow: auto;*/
    padding: 5px 2px;
}

.filter-products-none,
.filter-authors-none,
.no-magazine-records,
.no-product-records{
	color: #FF0000;
	font-weight: bold;	
}

.magazine-articles{
	padding: 5px;
	overflow: auto;	
}

.mag-article{
	margin: 10px 0;
    overflow: auto;
    padding: 5px 0;
}

.mag-info{
	width: 160px;	
}


.search-order{
    margin: 15px 0;
}


.mag-rating-imgs,
.mag-diff-imgs{
	white-space: nowrap;
	float: right;	
}

.mag-rating-imgs{
	position: relative;
	top: -2px;	
}

.mag-diff-imgs{
	position: relative;
	top: 1px;	
}

.mag-rating,
.mag-diff{
	overflow: auto;	
}

.mag-info,
.mag-desc,
.mag-image{
	float: left;	
	margin: 0 10px 0 0;
}

.mag-desc{
	width: 320px;
}

.mag-author{
	font-weight: normal;	
}

.mag-image img{
	width: 80px;
	max-height: 80px;
}


.magazine-header{
	overflow: auto;
	padding: 5px 0 10px 0;
}

.magazine-header-detail{
	height: 30px;
	margin: 5px 20px 5px 0;
	float: left;
	vertical-align: middle;
}

.magazine-main-image{
	clear: both;	
}

.magazine-article-step img{
	margin: 5px 0;
	max-width: 370px;	
	max-height: 300px;
}

.magazine-main-image img{
	width: 582px;	
}

.magazine-article-wysiwyg,
.magazine-article-step {
    padding: 10px 0;
}

.magazine-article-step{
	margin: 10px 0 0 0;	
}


.footer-items,
.header-items{
	clear: both;	
	padding: 5px 0;
	overflow: auto;
}

.footer-item,
.header-item{   
    /*border-right: 1px solid #000000;*/
    float: left;
    margin: 0 0 5px;
    padding: 2px 15px 5px 0;
}

.footer-item.last,
.header-item.last{
	border: none;	
}

/*--------------------------------------------------------------
	END MAGAZINE
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	NEWS
----------------------------------------------------------------*/
.news-menu{
	padding: 0;
}

.news-menu li{
	list-style: none;
	padding: 3px;
}

.news-menu li:hover {
	background-color: #e0e9e6;
}

.news-menu li a{
	display: block;
	color: #000000;
}

#news-right-column{
	float: right;
    width: 195px;
    padding: 3px;
    margin: 0 0 0 10px;
}

.news-article{
	padding: 5px 0;
}

.news-article-comments{
	/*background-color: #689284;*/
    cursor: pointer;
    margin: 0;
    padding: 10px;
    width: 160px;
}

.news-article-comments:HOVER{
	background: #b6d8cb;
}

.news-article-comments span{
	float: left;	
    margin-right: 5px;
}

.news-article-comment{
	margin: 10px 0 20px 0;	
	border-bottom: 1px dotted #689284;
}

.comment-button-text{
	float: left;
}

.comments-open-close{
	clear: both;	
}

.comment-container-footer{
	float: left;
	margin: 0 0 0 20px;
}
/*--------------------------------------------------------------
	END NEWS
----------------------------------------------------------------*/

/*--------------------------------------------------------------
	COMMENTS
----------------------------------------------------------------*/
.comment-container{
	overflow: auto;
	margin: 0 0 15px;
}

.comment-wrapper{
	overflow: auto;	
	clear: both;
	margin: 0 0 25px;
}

.comment-image,
.comment-info
{
	margin: 10px 10px 10px 0;
	float: left;	
}

.comment-comment{
	clear: both;
	padding: 5px 0;	
}

.comment-username,
.comment-realname,
.comment-date{
	float: left;
	clear: both;
	padding: 3px 0;
}

.comment-image img{
	max-width: 80px;
	max-height: 80px;
}

.comment-footer{
	padding: 3px 0;	
}

.report-comment{
	margin-left: 10px;	
}
	
/*--------------------------------------------------------------
	END COMMENTS
----------------------------------------------------------------*/
#search-query{
	float: left;
	width: 200px;
}


#search-button,
#search-button2,
#search-manuals,
#search-product-lister {
	margin: 4px 0 0 5px;
}

.register-buttons{
	float: right;
	margin-right: 11px;
}

/*
 * LIGHTBOX STYLING
 * 
 */
/*
 * 
 * Product pages
 * 
 */
.prod_right_col {
	float: right;
}

.prod_buttons img {
	display: block;
	margin-bottom: 5px;
}

.prod_buy_now {
	padding: 6px;
	height: 350px;
	background: url('/images/small_gradient.png') repeat-x;
}

.prod_additional_items,.prod_additional_items2 {
	margin-top: 20px;
	text-align: center;
}

.prod_additional_items img {
	padding: 16px;
}

.prod_additional_items2 img {
	float: left;
	margin-left: 12px;
}

.prod_additional_items2 img:first-child {
	margin-left: 0;
}


/*------------------------------------------------
	Dealers
------------------------------------------------*/

.dealer-promotions-container{
	overflow: auto;	
	margin: 25px 0;
}

.dealer-promotion{
	float: left;
	overflow: auto;
	width: 150px;
	padding: 10px 0;	
}

.promotion-name{
	font-weight: bold;
	margin: 5px 0;
}

.promotion-links{
	text-align: left;	
	margin: 10px 0;
}

.promotion-image img{
	width: 120px;	
}

.dealer-select-last,
.dealer-select{
	float: left;
    margin: 5px 10px 10px 0px;
    padding: 5px;
    width: 234px;
}


.dealer-select-last{
	margin-right: 0px;
}

.dlr-header{
	overflow: auto;	
}

.dlr-features .feature img{
	float: left;	
	height: 50px;
}

.dealer-select img{
	float: left;	
	height: 40px;
}

.filter-products-list{
	float: right;
	width: 425px;	
}

.filter-products-none{
	float: left;
	clear: left;
}

.dealer-list-item-header,
.dealer-list-item{
	overflow: auto;	
	padding: 5px;
}

#Searchresult .dealer-list-item:HOVER{
	background-color: #E0E9E6;
}

.dealer-info-container,
.dealer-info-container2,
.dealer-info-container3{
	float: left;	
}

.dealer-info-container{
	width: 200px;	
}

.dealer-info-container2{
	width: 100px;	
	min-width: 100px;
	padding: 0 5px;
}

.dealer-info-container3{
	width: 80px;	
}

.dealer-info-container .dealer-icons img{
	margin: 5px;	
}

.dealer-icons img{
	height: 20px;	
}

.dlr-contact p{
	margin: 0;
	padding: 2px 0;	
}

.dlr-contact,
.dlr-features{
	overflow: auto;	
}

.dlr-features .feature{
	float: left;
	margin: 5px 30px 5px 0;
}

.dlr-features .feature h6 span.feature-name{
	font-weight: bold;
	position: relative;
    top: 15px;
}

.dlr-features .feature img{
	float: left;
}

.dlr-shows,
.dlr-content,
.dlr-products{
	overflow: auto;
	margin: 15px 0px;	
	padding: 10px 0;
}

.dlr-products{
	margin: 0 0 5px 0px;	
}

.dlr-stock-detail{
	margin: 0px 0px 0px 30px;	
}

.dlr-stock-container{
	float: left; 
	margin: 3px;	
	width: 185px;
}

.dlr-products-controls{
	margin: 5px;	
}



.dealer-promos-container{
	float: left;
    margin: 20px 0;
}

.dealer-promo-details{
	float: left;
	width: 180px;	
}

.dealer-show-details{
	float: left;
	margin: 10px 40px 10px 0;
    width: 220px;
}

#c_message p#telephone,
#c_message p#facsimile,
#c_message p#website,
#c_message p#email{
	margin: 0px;	
}

#c_message p.dealer-address{
	margin: 0px;	
}

/*--------------------------------------------------------------
	SEARCH RESULTS
----------------------------------------------------------------*/
.search-header{
	font-size: 12px;
	padding: 7px 5px;
}

.search-header label{
	position: relative;
	top: 1px;	
}

td.form-footer-nav,
td.sort-by-td{
	white-space: nowrap; 
	padding: 0;	
}
	

/*--------------------------------------------------------------
	FOOTER
----------------------------------------------------------------*/
#footer {
    font-size: 11px;
    margin: 20px auto;
    text-align: center;
    width: 579px;
}

.footer-nav{
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
    margin: 0 0 7px;
    padding: 10px 0 5px;
}

#footer a {
	color: #000;
	margin-right: 15px;
	margin-bottom: 5px;
	display: inline-block;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
/*--------------------------------------------------------------
	END FOOTER
----------------------------------------------------------------*/


/*--------------------------------------------------------------
	ADD THIS
----------------------------------------------------------------*/
#product-right-column .addthis_toolbox{
	margin: 5px 0px;	
}

/*--------------------------------------------------------------
	END ADD THIS
----------------------------------------------------------------*/